633cd8 0.8.2-7

Authored and Committed by rdieter 7 years ago
    0.8.2-7
    
    - libgpod.pc Requires: libimobiledevice-1.0 ... overlinking (#818594)
    - tighten subpkg deps (via %_isa)
    - omit -devel deps that (should) get autodetected already
    
        
file modified
+18 -10